The environment you're logged into doesn't support 'Screen Data Dependencies

I have an enterprise environment and I'm doing simple filter on an aggregate and i got this error.

I'm filtering an aggregate with another aggregate result.How to solve this error ?

Hi Muhamed,

What Platform version are you using? If you use the output of an aggregate inside another aggregate, you need at least a certain Platform version (I'm not sure which one).